.button {
  color: black;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  outline: none;
}

.button:hover {
  background: #ffd300;
  text-decoration: none;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.8);
}

.button:active {
  transform: translateY(2px);
}

.default-button-background{
  background-color: #ffcc00 !important;
  border: 1px solid #E8C935 !important;
}
